
//let collection = document.getElementsByTagName("input")
let collection = document.getElementsByTagName("input")
console.log(collection.length)
for (let i = 0; i < collection.length-100; i++) {
  console.log(collection[i]);
}